@charset "UTF-8";
/* CSS Document */
body,table{font-size: 12px;}
body	{margin:0px 0px;}
.topcart li{float:right;margin-right:8px;margin-top:10px;}
.bmenu1{background:url('../imgs/m_j.gif') no-repeat 86px;width:100px;height:29px;padding-left:15px; line-height:35px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.cu{font-weight:bold;}
.bc{ font-weight:100; font-family:"宋体";}
.ge{ height:1px;clear:both;overflow:hidden;}
ul{padding:0px; margin:0px; list-style:none;}
li{padding:0px; margin:0px;}
img{border:0px;}
.song{font:"宋体";}
.yhei{ font-family:"微软雅黑";}
.right{ float:right;}
.left{ float:left;}
.jz{ text-align:center; width:211px; height:17px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.clear{ clear:both;}

a{text-decoration:none;color:#000;}
a:link {color:#000;text-decoration:none;}
a:hover {text-decoration:none;color:#ff6600;}
a:visited {color:#000;text-decoration:none;}

.input {
	border: #4f7095 1px solid;BACKGROUND-COLOR: #ffffff;}
.input1 {
	border: #999999 1px outset;BACKGROUND-COLOR: #ffffff;background:url('../images/input_bg.gif') no-repeat right bottom;}


.hei {color:#000;}
.hei a:link {color:#000;text-decoration:none;}
.hei a:visited {color:#000;text-decoration:none;}
.hei a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.lan {color:#0f5ca0;}
.lan a:link {color:#0f5ca0;text-decoration:none;}
.lan a:visited {color:#0f5ca0;text-decoration:none;}
.lan a:hover { COLOR: #0f5ca0; TEXT-DECORATION: none;}

.shei {color:#333333;}
.shei a:link {color:#333333;text-decoration:none;}
.shei a:visited {color:#333333;text-decoration:none;}
.shei a:hover { COLOR: #333333; TEXT-DECORATION:none;}

.juhong {color:#ff6600;}
.juhong a:link {color:#ff6600;text-decoration:none;}
.juhong a:visited {color:#ff6600;text-decoration:none;}
.juhong a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}


.qhei {color:#666666;}
.qhei a:link {color:#666666;text-decoration:none;}
.qhei a:visited {color:#666666;text-decoration:none;}
.qhei a:hover { COLOR: #666666; text-decoration:none;}

.qhui {color:#999999;}
.qhui a:link {color:#999999;text-decoration:none;}
.qhui a:visited {color:#999999;text-decoration:none;}
.qhui a:hover { COLOR: #999999; text-decoration:none;}

.qlan {color:#1288c1;}
.qlan a:link {color:#1288c1;text-decoration:none;}
.qlan a:visited {color:#1288c1;text-decoration:none;}
.qlan a:hover { COLOR: #1288c1; text-decoration:none;}

.hui {color:#a2a1a1;}
.hui a:link {color:#a2a1a1;text-decoration:none;}
.hui a:visited {color:#a2a1a1;text-decoration:none;}
.hui a:hover { COLOR: #a2a1a1; text-decoration:none;}

.hong {color:#c71614;}
.hong a:link {color:#c71614;text-decoration:none;}
.hong a:visited {color:#c71614;text-decoration:none;}
.hong a:hover { COLOR: #c71614; text-decoration:none;}

.yhong {color:#df0303;}
.yhong a:link {color:#df0303;text-decoration:none;}
.yhong a:visited {color:#df0303;text-decoration:none;}
.yhong a:hover { COLOR: #df0303; text-decoration:none;}

.qhong{color:#ff0000; font-family:Arial, Helvetica, sans-serif;}
.qhong a:link {color:#ff0000;text-decoration:none;}
.qhong a:visited {color:#ff0000;text-decoration:none;}
.qhong a:hover { COLOR: #ff0000; text-decoration:none;}

.bai {color:#fff;}
.bai a:link { color:#fff;text-decoration:none; }
.bai a:visited {color:#fff;text-decoration:none;}
.bai a:hover { COLOR: #fff; TEXT-DECORATION:none;}

.qianhui {color:#383838;}
.qianhui a:link { color:#383838;text-decoration:none; }
.qianhui a:visited {color:#383838;text-decoration:none;}
.qianhui a:hover { COLOR: #383838; TEXT-DECORATION:none;}

.qianhei {color:#1e1e1e;}
.qianhei a:link { color:#1e1e1e;text-decoration:none; }
.qianhei a:visited {color:#1e1e1e;text-decoration:none;}
.qianhei a:hover { COLOR: #ff6600; TEXT-DECORATION:none;}

.qianhe {color:#754e31;}
.qianhe a:link { color:#754e31;text-decoration:none; }
.qianhe a:visited {color:#754e31;text-decoration:none;}
.qianhe a:hover { COLOR: #754e31; TEXT-DECORATION:none;}

.w275{width:270px;height:15px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.w265{width:260px;height:15px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.yema1{float:left;border:1px solid #086896;text-align:center;padding-left:4px;padding-right:4px;margin:1px;font-size:12px;height:20px;overflow:hidden;line-height:20px;}
.yema2{float:left;border:1px solid #086896;text-align:center;padding-left:4px;padding-right:4px;margin:1px;background:#D2E6FB;font-size:12px;height:20px;overflow:hidden;line-height:20px;}

.right1{ position:absolute; float:right;}


/* 页码  */

.manu {PADDING-RIGHT: 20px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 33px 3px 3px 3px; PADDING-TOP: 3px; TEXT-ALIGN: right}
.manu A {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none}
.manu A:hover {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.manu A:active {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #036cb4 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #036cb4 1px solid;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #036cb4 1px solid;
	BACKGROUND-COLOR: #C00
}
.manu .disabled {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #999; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid}